_id: 61uvtd18e9s6zku3
_key: '!items!61uvtd18e9s6zku3'
img: icons/creatures/magical/construct-iron-stomping-yellow.webp
name: Giant Form I
system:
  actions:
    - _id: vzcsyo2pltazeof4
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>When you cast this spell you can assume the form of any Large humanoid
      creature of the giant subtype (see the <i>Pathfinder RPG Bestiary</i>).
      Once you assume your new form, you gain the following abilities: a +6 size
      bonus to Strength, a -2 penalty to Dexterity, a +4 size bonus to
      Constitution, a +4 natural armor bonus, and low-light vision. If the form
      you assume has any of the following abilities, you gain the listed
      ability: darkvision 60 feet, rend (2d6 damage), regeneration 5, rock
      catching, and rock throwing (range 60 feet, 2d6 damage). If the creature
      has immunity or resistance to any elements, you gain resistance 20 to
      those elements. If the creature has vulnerability to an element, you gain
      that vulnerability.</p>
  learnedAt:
    bloodline:
      Boreal: 7
    class:
      alchemist: 6
      arcanist: 7
      investigator: 6
      sorcerer: 7
      wizard: 7
  level: 7
  materials:
    value: a piece of the creature whose form you plan to assume
  school: trs
  sr: false
  subschool: polymorph
type: spell

